
 
记录时间：2022-05-30 19:01:56,776 
线程ID:[1] 
日志级别：INFO  
错误描述：配置参数：{"portName":"COM4","baudRate":19200,"stopBits":1,"parity":0,"dataBits":8,"packIndex":0,"IsAutoLoopPack":false}
 

 
记录时间：2022-05-30 19:02:02,788 
线程ID:[1] 
日志级别：ERROR 
错误描述：关闭下载程序进程！
 
